.travel-variation {
    padding-top: 150px;
    padding-bottom: 114px;
}

.travel-variation .center-container {
    width: 1110px;
    margin: auto;
}

.travel-variation .center-container .travel-variation-div {
    width: 350px;
    text-align: center;
    padding: 0 8px;
    display: inline-block;
}

.travel-variation-div h3 {
    font-size: 22px;
    font-weight: 400;
    margin-top: 41px;
    margin-bottom: 10px;
}

.travel-variation-div p {
    font-size: 16px;
    color: #6e6e6e;
    line-height: 28px;
}